Subject: Ticket Assigned - order not shipped
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:22:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order not shipped murshid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  murshid Bot:  Hi Murshid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6126665520 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0560841395            10:31 AM, 23rd Feb                     murshid                    Hello,           10:31 AM, 23rd Feb                   Asmaa                   Hi Murshid , Good morning, My name is Asmaa, I will be happy to assist you.           10:31 AM, 23rd Feb                     murshid                    Good morninng           10:32 AM, 23rd Feb                     murshid                    Why my order still not delivered           10:32 AM, 23rd Feb                   Asmaa                   Please allow me a moment to check this for you.           10:32 AM, 23rd Feb                     murshid                    ok           10:33 AM, 23rd Feb                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           10:33 AM, 23rd Feb                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:33 AM, 23rd Feb                   Asmaa                   Is there anything else i can assist you with?           10:33 AM, 23rd Feb                     murshid                    Yes           10:34 AM, 23rd Feb                     murshid                    I ordered more than 25 items           10:34 AM, 23rd Feb                   Asmaa                   yes           10:34 AM, 23rd Feb                     murshid                    But it canceled 9 items           10:35 AM, 23rd Feb                     murshid                    this is unfair           10:35 AM, 23rd Feb                   Asmaa                   unfortunately they were cancelled by the warehouse mostly it's a stock issue           10:36 AM, 23rd Feb                     murshid                    if everyday they canceled one by one           10:36 AM, 23rd Feb                     murshid                    no used to order           10:36 AM, 23rd Feb                   Asmaa                   We would like to inform you that we have processed the refund of amount (SAR 17.50 + 6.36 +  7.95 + 15.91 + 11.93 + 11.14 + 12.73 + 11.93 + 7.95) on (20-21- 22/02/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:38 AM, 23rd Feb                   Asmaa                   we truly apologize for this issue and we will escalated it to our concerned team to work on solving it at the earliest possible           10:38 AM, 23rd Feb                   Asmaa                   Is there anything else i can assist you with?           10:39 AM, 23rd Feb                     murshid                    They accepted the payment then cancelled           10:39 AM, 23rd Feb                   Asmaa                   the payment will be refunded for any item which got cancelled           10:39 AM, 23rd Feb                   Asmaa                   Is there anything else i can assist you with?           10:40 AM, 23rd Feb                     murshid                    Kindly delivered as soon as possible           10:40 AM, 23rd Feb                     murshid                    Now more than 10 days           10:40 AM, 23rd Feb                     murshid                    sorry more then 5 days           10:41 AM, 23rd Feb                   Asmaa                   we will do the needful for the issue you're facing. Kindly, allow us time to work on it at the earliest possible           10:41 AM, 23rd Feb                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 23rd Feb                     murshid                    Thank you           10:43 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3933941